body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #727F87;
	background-attachment: fixed;
	background-image: url(images/kirikamirrorbg4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 0px;
	margin-top: 0px;
}

.box {
	position: absolute;
	border: 2px solid #7D7F8E;
	filter: alpha(opacity=60);
	background-color: #D1D6DA;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.box2 {
	position: absolute;
	filter: alpha(opacity=60);
	background-color: transparent;
}


.type {
	font-style: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link {
	font-weight: bold; text-decoration: none; color: 454869; background-color: transparent
} 

a:visited {
	font-weight: bold; text-decoration: none; color: 454869; background-color: transparent
} 
a:hover {
	font-weight: bold; text-decoration: none; color: C9CCD1; background-color: 454869;
} 